RubyGems Navigation menu

webauthn 1.17.0

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO 2.0 authenticators.

版本列表:

  1. 1.17.0 - June 18, 2019 (27.0 KB)
  2. 1.16.0 - June 13, 2019 (26.5 KB)
  3. 1.15.0 - May 16, 2019 (26.0 KB)
  4. 1.14.0 - April 25, 2019 (25.0 KB)
  5. 1.13.0 - April 09, 2019 (22.0 KB)
显示所有 (21 个版本)

所有者:

作者:

  • Gonzalo Rodriguez, Braulio Martinez

SHA 256 checksum:

70a59cd30d271d4913bf5d31a3820d98c55645f4adabdeaa39a970c5dba441b1

下载总次数 29,082

这个版本 682

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.3

相关链接: